[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[linux-lvm] Re: LVM for Linux Kernel v2.6



Wong Kum Weng <jinrong bigfoot com> writes:

> I would like to find out if LVM v1.0.7 are ready for Linux Kernel v2.6?

It's not, and it will never be.  Use LVM2 and device-mapper instead.

-- 
Måns Rullgård
mru users sf net




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]